import json
import string
import random
import glob, os
import sys

path = "../../../settings.gradle"

with open(path, "r") as f:
    lines = f.readlines()

with open(path, "w") as f_w:
    for line in lines:
        if "include" in line:
            line = "include ':app', 'lib_base', 'lib_yitu', 'cash_plugin_toolbox', ':AndResGuard-gradle-plugin', ':AndResGuard-core'"
        f_w.write(line)